## somerville-meta 4

=== debian/changelog ===
somerville-meta (4) xenial; urgency=medium

  * Recommends dell-service-meta. (LP: #1771719) 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 31 May 2018 04:46:42 +0800

somerville-meta (3) xenial; urgency=medium

  * Recommend intel-microcode. (LP: #1743505)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 16 Jan 2018 15:06:59 +0800

somerville-meta (2) xenial; urgency=medium

  * Drop intel-microcode because it breaks the image building.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 18 Oct 2017 14:55:06 +0800

somerville-meta (1) xenial; urgency=medium

  * Recommend intel-microcode. (LP: #1723070)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 18 Oct 2017 11:39:28 +0000
