=== debian/control ===
Source: somerville-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/somerville-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/somerville-meta

Package: somerville-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: intel-microcode, dell-service-meta
Description: Meta package for somerville
 This is a metapackage for somerville
