## somerville-meta 5.2build1

=== debian/changelog ===
somerville-meta (5.2build1) xenial; urgency=medium

  * build by jenkins

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 29 Aug 2018 10:49:13 +0000

somerville-meta (5.2) xenial; urgency=medium

  * change recommand to update-amd-pro-nonpro-18.20-642917. (LP: #1784787)

 -- Alex Tu <alex.tu@canonical.com>  Wed, 29 Aug 2018 17:50:53 +0800

somerville-meta (5.1) xenial; urgency=medium

  * Recommands oem-workaround-kernel-parameter-alx-enable-wol. (LP: #1781150)

 -- Alex Tu <alex.tu@canonical.com>  Thu, 12 Jul 2018 17:50:53 +0800

somerville-meta (5) xenial; urgency=medium

  * Recommands update-amd-pro-nonpro-18.20-606296. (LP: #1771050)

 -- Alex Tu <alex.tu@canonical.com>  Fri, 06 Jul 2018 15:55:41 +0800
