=== debian/control ===
Source: somerville-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/somerville-meta

Package: somerville-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: intel-microcode, dell-service-meta, update-amd-pro-nonpro-18.20-642917, oem-workaround-kernel-parameter-force-s3, oem-workaround-kernel-parameter-alx-enable-wol
Description: Meta package for somerville
 This is a metapackage for somerville
