## somerville-meta 6.1~ubuntu18.04

=== debian/changelog ===
somerville-meta (6.1~ubuntu18.04) bionic; urgency=medium

  * Bump version for rebuilding.

 -- Che Cheng <che.cheng@canonical.com>  Tue, 03 Sep 2019 16:24:02 +0800

somerville-meta (6~ubuntu18.04) bionic; urgency=medium

  * Initial bionic VCS, recommends oem-fix-tlp-realtek-lp1819812

 -- Che Cheng <che.cheng@canonical.com>  Thu, 22 Aug 2019 17:24:32 +0800
