## somerville-meta 6.3~ubuntu18.04

=== debian/changelog ===
somerville-meta (6.3~ubuntu18.04) bionic; urgency=medium

  * Bump version for recompilation

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 21:12:50 +0800

somerville-meta (6.2~ubuntu18.04) bionic; urgency=medium

  * Fix beaver-targaryen platform channel

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 14:49:47 +0800
