## somerville-meta 6.3.1~ubuntu18.04

=== debian/changelog ===
somerville-meta (6.3.1~ubuntu18.04) bionic; urgency=medium

  * Bump version for recompilation

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 21:15:37 +0800

somerville-meta (6.2~ubuntu18.04.1) bionic; urgency=medium

  * Recommends beaver-targaryen-meta 

 -- Che Cheng <che.cheng@canonical.com>  Thu, 12 Sep 2019 15:47:24 +0800
