## somerville-meta 6.4~ubuntu18.04

=== debian/changelog ===
somerville-meta (6.4~ubuntu18.04) bionic; urgency=medium

  * Bump version for updating google signing keys. (LP: #1862886)
  * Use compat level 10 instead of 9 as deprecated soon.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 12 Feb 2020 07:30:53 +0000
