=== debian/control ===
Source: somerville-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/somerville-meta:bionic
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/somerville-meta/+ref/bionic

Package: somerville-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: oem-fix-eth-realtek-disabletlpr8153
Description: Meta package for somerville bionic
 This is a metapackage for somerville bionic
