## somerville-meta 6.4~ubuntu18.05

=== debian/changelog ===
somerville-meta (6.4~ubuntu18.05) bionic; urgency=medium

  * Bump version for trigger the updates channel.

 -- Bin Li <bin.li@canonical.com>  Sat, 14 Mar 2020 12:05:53 +0800
