## somerville-meta 6.4~ubuntu18.06

=== debian/changelog ===
somerville-meta (6.4~ubuntu18.06) bionic; urgency=medium

  * Bump version again to trigger the updates channel.

 -- Bin Li <bin.li@canonical.com>  Mon, 16 Mar 2020 14:18:58 +0800
