## somerville-meta 6.5~ubuntu18.04.0

=== debian/changelog ===
somerville-meta (6.5~ubuntu18.04.0) bionic; urgency=medium

  * Fix postinst warning, recommend oem-somerville-partner-archive-keyring

 -- Che Cheng <che.cheng@canonical.com>  Wed, 01 Apr 2020 00:26:20 +0800
