=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: somerville-meta
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: oem-fix-eth-realtek-disabletlpr8153
+Recommends: oem-fix-eth-realtek-disabletlpr8153, oem-somerville-partner-archive-keyring
 Description: Meta package for somerville bionic
  This is a metapackage for somerville bionic
